/*
*
* ==========================================
* CUSTOM UTIL CLASSES
* ==========================================
*
*/

html,
body {
    font-family: 'Roboto', sans-serif !important;
    height: 100% !important;
    width: 100% !important;
    position: relative;
}

* {
    box-sizing: border-box;
}

*:before,
*:after {
    box-sizing: border-box;
}

.navbar {
    transition: all 0.4s;
}


/* ccs for howtopay.html
author :dandung   ++*/

.card:hover {
    cursor: pointer;
    border-color: red !important;
}

.select2 {
    width: 100% !important;
}

.select2-container--default .select2-selection--single {
    padding: 9px 16px 9px 16px !important;
    box-sizing: border-box !important;
    height: 42px !important;
    border: 1px solid #D8D8D8 !important;
    border-radius: 8px !important;
    background-color: #FFFFFF;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 0px !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #000000 !important;
    font-family: "Open Sans" !important;
    font-size: 16px !important;
    line-height: 24px !important;
}

.bodybottom {
    margin-bottom: 183px;
}

.navbar .nav-linkpay {
    color: #484848;
}

.navbar .nav-linkpay:hover,
.navbar .nav-linkpay:focus {
    color: #484848;
    text-decoration: none;
}

.navbar .nav-active {
    color: #EB6D44;
    text-decoration: none;
}

.slogan-body {
    margin-top: 28px;
    padding-bottom: 8px;
}

.slogan-body .slogan-page {
    color: #000000;
    font-size: 24px;
    font-weight: 900;
    line-height: 38px;
}

.slogan-body .slogan {
    color: #000000;
    font-family: "Open Sans";
    font-size: 18px;
    line-height: 24px;
}

.card-form {
    padding: 24px 21px 24px 21px !important;
    width: 100%;
    border-radius: 8px;
    background-color: #FFFFFF;
    box-shadow: 0 3px 5px 1px rgba(74, 74, 74, 0.1);
}

.card-contact {
    width: 100%;
    border-radius: 8px;
    background-color: #FFFFFF;
    box-shadow: 0 3px 5px 1px rgba(74, 74, 74, 0.1);
}

.labelinput {
    margin-bottom: 8px;
    height: 18px;
    width: 100%;
    color: #231F20;
    font-family: Roboto;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
}

.customselect {
    padding: 9px 16px 9px 16px !important;
    box-sizing: border-box !important;
    width: 100%;
    height: 42px !important;
    border: 1px solid #D8D8D8 !important;
    border-radius: 8px !important;
    background-color: #FFFFFF;
}

.rounded-right-0 {
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}

.rounded-left-0 {
    border-top-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
}

.normalfont {
    /* height: 24px; */
    color: #000000;
    font-family: "Open Sans";
    font-size: 16px;
    line-height: 24px;
}

.customselect .selectfont {
    margin-top: -38px;
    color: #007683;
    font-family: Roboto;
    font-size: 16px;
    font-weight: bold;
    line-height: 21px;
    text-align: right;
}

.selectfont {
    color: #007683;
    font-family: Roboto;
    font-size: 16px;
    font-weight: bold;
    line-height: 21px;
}

.selectfont2 {
    color: #007683;
    font-family: Roboto;
    font-size: 16px;
    font-weight: bold;
    line-height: 21px;
}

.toTextarea {
    margin-top: 24px;
    height: 137px;
}

.toTextarea textarea {
    box-sizing: border-box;
    height: 111px;
    width: 100%;
    border: 1px solid #D8D8D8;
    border-radius: 8px;
    background-color: #FFFFFF;
}


/* .toTextarea textarea::placeholder {
    padding: 16px;
} */

.sendContact {
    height: 54px;
    width: 144px;
    border-radius: 8px;
    background-color: #007683;
    color: #FFFFFF;
    font-family: Roboto;
    font-size: 18px;
    font-weight: bold;
    line-height: 28px;
}

.font18bold {
    color: #000000;
    font-size: 18px;
    font-weight: bold;
    line-height: 28px;
}

.linee {
    box-sizing: border-box;
    height: 1px;
    width: 100%;
    border: 1px solid #D8D8D8;
}

.timerbox {
    padding-bottom: 15px;
    margin-bottom: 35px;
    width: 100%;
    border-radius: 5px;
    background-color: #FDF2EF;
    box-shadow: 0 2px 4px 0 rgba(235, 109, 68, 0.2);
}

.timerbox .box {
    padding-top: 16px;
    text-align: center;
    height: 64px;
    width: 100%;
    border-radius: 5px 5px 0 0;
    background-color: #FFFFFF;
}

.font21bold {
    color: #000000;
    font-family: Roboto;
    font-size: 21px;
    font-weight: bold;
    line-height: 32px;
}

.timerbox .body {
    padding-top: 16px;
    text-align: center;
}

.timerbox .body h3 {
    color: #000000;
    font-family: Roboto;
    font-size: 42px;
    font-weight: 900;
    line-height: 56px;
}

.timerbox .body .ket {
    color: #000000;
    font-family: "Open Sans";
    font-size: 14px;
    font-style: italic;
    line-height: 22px;
}

.timerbox .body .ket p {
    padding-left: 23.5px;
    padding-right: 23.5px;
}

.boxdetail {
    padding: 24px 21px 24px 21px;
    width: 100%;
    border-radius: 8px;
    background-color: #FFFFFF;
    box-shadow: 0 3px 5px 1px #F1F2F3;
}

.font14opensans {
    color: #000000;
    font-family: "Open Sans";
    font-size: 14px;
    line-height: 22px;
}

.linee2 {
    box-sizing: border-box;
    height: 1px;
    width: 100%;
    border: 1px solid #D8D8D8;
}

.status {
    height: 48px;
    width: 100%;
    border-radius: 8px;
    background-color: #007683;
    color: white;
}

#accordion .card {
    border: white !important;
}

#accordion .card .card-header {
    text-align: start !important;
    width: 100% !important;
    border-radius: 8px !important;
    background-color: #FFFFFF !important;
    box-shadow: 0 3px 5px 1px #F1F2F3 !important;
}

#accordion .card .card-header h5 {
    color: #000000;
    font-family: Roboto;
    font-size: 16px;
    font-weight: bold;
    line-height: 24px;
}

#accordion .card .card-header h5 :hover {
    text-decoration: none !important;
}

.btn-link {
    text-decoration-color: white !important;
}

.footerpay .line {
    box-sizing: border-box;
    height: 1px;
    width: 1200px;
    border: 1px solid #D8D8D8;
}

.footerpay p {
    text-align: center;
    padding-top: 16px;
}

.greyfontcolor {
    color: #8A8999;
    font-family: Lato;
    font-size: 10px;
    line-height: 16px;
}

.pointer {
    cursor: pointer !important;
}


/*  author :dandung   ++*/

.navbar .navbar-brand {
    color: #fff;
}

.navbar .nav-link {
    color: #fff;
}

.navbar .nav-link:hover,
.navbar .nav-link:focus {
    color: #fff;
    text-decoration: none;
}

.navbar .navbar-brand {
    color: #fff;
}


/* Change navbar styling on scroll */


/*.shadow-sm {
    height: 72px !important;
}*/

.navbar.active {
    background: #fff;
    box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.1);
}

.navbar.active .nav-link {
    color: #555;
}

.navbar.active .nav-link:hover,
.navbar.active .nav-link:focus {
    color: #555;
    text-decoration: none;
}

.navbar.active .navbar-brand {
    color: #555;
}

.active {
    color: red !important;
}

.nav-link:hover {
    color: red !important;
}

.bg-image {
    background-image: url('../image/banner-photo.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 80% !important;
    z-index: 1;
}

.bg-overlay {
    background: rgba(0, 0, 0, 0.5);
    /* height: 580px !important; */
    z-index: 2;
}

.bg-promo {
    overflow: hidden;
    /* needed to trigger bug */
    /*transform: translateZ(0);*/
}

.bg-promo::before {
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    /*transform: translateZ(0);*/
}


/* .col-item {
    border: 1px solid #006C70 !important;
    border-radius: .5rem !important;
} */


/*.col-item:hover {
    border: 1px solid #006C70 !important;
    border-radius: .5rem !important;
    outline: 1px solid #006C70 !important;
    outline-offset: 0px !important;
}*/

.col-item {
    outline: 1px solid white;
    border: 1px solid transparent;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    cursor: pointer;
}

.col-item:hover {
    outline: 0px solid transparent;
    border-radius: 8px;
    border: 1px solid #006C70;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.modal-dialog {
    max-width: 100% !important;
}

#modalDetailOrder .modal-dialog {
    width: 47%;
}

.main-chose-payment {
    padding-top: 7.5%;
}

.numberCircle {
    border-radius: 50%;
    width: 24px;
    height: 24px;
    padding-bottom: 10px;
    background: black;
    border: 2px solid black;
    color: white;
    text-align: center;
    font-size: 16px;
    font-weight: 900;
}

.card {
    border-color: white !important;
    border-radius: 8px !important;
}

.modal-content {
    border-radius: 8px !important;
}


/* .denom-1 {
    display: flex;
    align-items: center;
    justify-content: start;
}

.denom-2 {
    display: flex;
    align-items: center;
    justify-content: start;
} */


/* Font */

.font-os {
    font-family: 'Open Sans', sans-serif !important;
}

.font-banner {
    font-size: 32px;
    line-height: calc(1.618*32px);
    font-weight: 600;
}

.font-title {
    font-size: 21px;
    line-height: calc(1.618*21px);
}

.font-sub-title {
    font-size: 18px;
    line-height: calc(1.618*18px);
}

.font-description {
    font-size: 16px;
    line-height: calc(1.618*16px);
}

.font-title-page {
    font-size: 24px;
    line-height: calc(1.618*24px);
    font-weight: 900;
}

.font-sub-title-page {
    font-size: 16px;
    line-height: calc(1.618*24px);
}

.font-item {
    font-size: 12px;
    line-height: calc(1.618*12px);
    color: #484848;
    font-weight: 600;
}

.font-item-form {
    font-size: 12px;
    line-height: calc(1.618*12px);
    color: #484848;
    font-weight: 600;
}

.font-item-table {
    font-size: 14px;
    line-height: calc(1.618*12px);
    color: #484848;
    font-weight: 600;
}

.font-modal-item-table {
    font-size: 18px;
    line-height: calc(1.618*12px);
    color: #8A8999;
}

.font-modal-value-table {
    font-size: 18px;
    line-height: calc(1.618*12px);
    color: #484848;
}

.font-badge-waiting {
    font-size: 14px;
    line-height: calc(1.618*12px);
    color: #F7B500;
    font-weight: 600;
}

.font-sub-footer {
    font-size: 14px !important;
    line-height: calc(1.618*14px);
    color: white !important;
}

.font-footer {
    font-size: 12px !important;
    line-height: calc(1.618*12px);
    color: white !important;
}

.font-footer-2 {
    font-size: 12px !important;
    line-height: calc(1.618*12px);
    color: #8A8999 !important;
}

.font-error {
    font-family: Roboto;
    color: red;
    font-size: 12px;
    line-height: 18px;
}

.font-approval {
    font-size: 12px;
}

.font-link {
    color: #007683 !important;
    font-size: 16px !important;
    cursor: pointer !important;
}

.font-input {
    font-size: 16px !important
}

.font-icon {
    font-size: 24px !important;
}


/*Button*/

.btn-primary {
    font-size: 18px !important;
    color: #FFF !important;
    background-color: #007683 !important;
    border-color: #007683 !important;
    border-radius: 8px !important;
}

.btn-outline-primary {
    font-size: 18px !important;
    color: #007683 !important;
    border-color: #007683 !important;
    border-radius: 8px !important;
}

.btn-outline-primary-no-border {
    font-size: 18px !important;
    color: #007683 !important;
    border: 0 !important;
    border-radius: 8px !important;
}

.btn-outline-primary:hover {
    font-size: 18px !important;
    color: #FFF !important;
    background-color: #007683 !important;
}

.btn-denom-outline-primary {
    font-size: 16px;
    color: #007683 !important;
    border-color: #007683 !important;
    border-radius: 8px !important;
}

.btn-denom-outline-primary:hover {
    font-size: 16px;
    color: #FFF !important;
    background-color: #007683 !important;
}

.btn-secondary {
    font-size: 18px !important;
    color: #FFF !important;
    background-color: #EB6D44 !important;
    border-color: #EB6D44 !important;
    border-radius: 8px !important;
}

.btn-outline-secondary {
    font-size: 18px !important;
    color: #EB6D44 !important;
    border-color: #EB6D44 !important;
    border-radius: 8px !important;
}

.btn-disabled {
    font-size: 18px !important;
    background-color: #EBEBEC !important;
    color: #FFFFFF;
    border-radius: 8px !important;
}

.padding-container {
    padding-left: 15px;
    padding-right: 15px;
}

.card {
    border-radius: 8px !important;
}

.card-item {
    min-height: 290px;
}

.section-promo {
    margin-top: 209px;
}

.order-check {
    min-height: 100vh;
    /* will cover the 100% of viewport */
    overflow: hidden;
    display: block;
    position: relative;
    padding-bottom: 100px;
}

.badge-waiting {
    box-sizing: border-box;
    border: 1px solid #F7B500;
    border-radius: 14px;
    background-color: rgba(247, 181, 0, 0.08);
}


/*Modal*/

.modal-login-form {
    width: 30% !important;
}

.modal-detail-order {
    width: 35% !important;
}

.modal-pay-method {
    width: 30% !important;
}

.modal-pay-option {
    width: 30% !important;
}


/*Media Breakpoint
Height
*/

@media (min-height: 768px) {
    .section-back {
        position: absolute;
        bottom: 10%;
        width: 100%;
    }
}


/*Media Breakpoint
Width
*/

@media (max-width: 1366px) {
    .container {
        max-width: 1200px !important;
    }
    .modal-login-form {
        width: 35% !important;
    }
    .modal-detail-order {
        width: 45% !important;
    }
    .modal-pay-method {
        width: 40% !important;
    }
    .modal-pay-option {
        width: 40% !important;
    }
}


/* Laptop & desktop displays */

@media (max-width: 1200px) {
    /*Font*/
    .font-input {
        font-size: 12px !important;
    }
    .font-icon {
        font-size: 18px !important;
    }
    .container {
        max-width: 962px !important;
    }
    .main-chose-payment {
        padding-top: 10%;
    }
    .modal-login-form {
        width: 40% !important;
    }
    .modal-detail-order {
        width: 55% !important;
    }
    .modal-pay-method {
        width: 50% !important;
    }
    .modal-pay-option {
        width: 50% !important;
    }
    /*Button*/
    .btn-denom-outline-primary {
        font-size: 12px !important;
        height: 100%;
    }
    .btn-denom-outline-primary:hover {
        font-size: 12px !important;
        height: 100%;
    }
}


/* Tablet Landscape */

@media (max-width: 992px) {
    .navbar {
        background: #fff;
    }
    .navbar .navbar-brand,
    .navbar .nav-link {
        color: #555;
    }
    .section-promo {
        margin-top: 544px !important;
    }
    .main-chose-payment {
        padding-top: 25%;
    }
    /*Card*/
    .card-choose-item {
        margin-bottom: 1rem;
    }
    .card-form-item {
        margin-bottom: 1rem;
    }
    .card-item {
        min-height: 276px;
    }
    .denom {
        width: 100%;
    }
    /* Moodal */
    .modal-detail-order {
        width: 80% !important;
    }
    .modal-pay-method {
        width: 90% !important;
    }
    .modal-pay-option {
        width: 90% !important;
    }
    /*Font*/
    .font-banner {
        font-size: 24px;
        line-height: calc(1.618*32px);
        font-weight: 900;
    }
    .font-badge-waiting {
        font-size: 10px;
        line-height: calc(1.618*12px);
        color: #F7B500;
        font-weight: 600;
    }
    .font-item {
        font-size: 10px;
    }
    .font-modal-item-table {
        font-size: 12px;
        line-height: calc(1.618*12px);
        color: #8A8999;
    }
    .font-modal-value-table {
        font-size: 12px;
        line-height: calc(1.618*12px);
        color: #484848;
    }
    .font-footer {
        font-size: 10px !important;
        line-height: calc(1.618*12px);
        color: white !important;
    }
    .font-footer-2 {
        font-size: 10px !important;
        line-height: calc(1.618*12px);
        color: #8A8999 !important;
    }
    .font-title {
        font-size: 18px !important;
        line-height: calc(1.618*21px);
    }
    /*Button*/
    .btn-primary {
        font-size: 14px !important;
    }
    .btn-outline-primary {
        font-size: 14px !important;
    }
    .btn-outline-primary:hover {
        font-size: 14px !important;
    }
    .btn-denom-outline-primary {
        font-size: 12px !important;
    }
    .btn-denom-outline-primary:hover {
        font-size: 12px !important;
    }
    .btn-secondary {
        font-size: 14px !important;
    }
    .btn-outline-secondary {
        font-size: 14px !important;
    }
    .btn-disabled {
        font-size: 14px !important;
    }
    /*Table*/
    .p-table {
        padding: .25rem !important;
    }
    .p-table {
        padding: .25rem !important;
    }
    /*Image*/
    .img-item {
        width: 46px !important;
        height: 46px !important;
    }
}


/* Tablet Potrait */

@media (max-width: 768px) {
    .modal-login-form {
        width: 90% !important;
    }
}

@media (max-width: 640px) {}


/* Change navbar styling on small viewports */


/* @media (max-width: 991.98px) {
    
} */